/* FORMULARIOS */
#formulario_contacto {
    width: 100%;
	max-width: 750px;
	margin: 0 auto;
	padding: 5px;
}
#formulario_contacto .label {
    float: left;
    width: 100%;
	color: #333;
    font-family: "open";
    font-size: 15px;
}
#formulario_contacto label .required {
    color: rgba(93,141,181,1);
}
#formulario_contacto input {
    float: left;
    height: 40px;
    width: 100%;
    border: 1px solid #AAA;
    padding-left: 10px;
    color: #333;
    font-family: "open";
    font-size: 15px;
    margin-bottom: 10px;
}
#formulario_contacto #error-nombre.hidden, #formulario_contacto #error-email.hidden, #formulario_contacto #error-mensaje.hidden, #formulario_contacto #error-privacidad.hidden {
    display: none;
}
#formulario_contacto select {
    float: left;
    height: 40px;
    width: 40%;
    border: 1px solid #AAA;
    padding-left: 10px;
    color: #333;
    font-family: "open";
    font-size: 14px;
    margin-bottom: 10px;
}
#formulario_contacto .tooltip-bottom {
    position: absolute;
	height: 35px;
    padding: 0 10px;
    background-color: #D74744;
    color: #fff;    
    z-index: 1;
}
#formulario_contacto .tooltip-bottom:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #D74744;
    position: relative;
    top: -8px;
    text-align: center;
    margin: 0 auto;
    z-index: 9;
    display: block;
}
#formulario_contacto .tooltip-bottom i {
   	float: left;
	margin-top: -4px;
    margin-right: 5px;
	padding: 0;
	color: #fff;
    font-size: 22px;
	line-height: 27px;
}
#formulario_contacto .tooltip-bottom span {
    float: left;
    margin-top: -4px;
    font-size: 13px;	
    line-height: 27px;
}
#formulario_contacto textarea {
    float: left;
    width: 100%;
    border: 1px solid #AAA;
    padding: 4px;
    padding-left: 10px;
    color: #555;
    font-family: "Open-Light", Lucida Sans, Lucida Grande, Arial;
    font-size: 14px;
    margin-bottom: 10px;
}
#formulario_contacto input[type=checkbox] {
    display: none;
}
#formulario_contacto .acepta_politica:before {
    float: left;
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    margin-top: -2px;
    border: 1px solid #EEE;
}
#formulario_contacto input[type=checkbox]:checked + label:before {
    content: "\2713";
    font-size: 18px;
    color: #fff;
    background-color: rgba(93,141,181,1);
    text-align: center;
    line-height: 20px;
}
#formulario_contacto #texto_acepta_politica {
    float: left;
	margin-right: 10px;
    display: inline-block;
    color: #333;
    font-family: "open";
    font-size: 15px;
}
#formulario_contacto #texto_acepta_politica a {
    float: left;
    display: inline-block;
    color: #333;
    font-family: "open";
    font-size: 14px;
}
#formulario_contacto #texto_acepta_politica a:hover {
    color: rgba(93,141,181,1);
}
#formulario_contacto .button {
    float: right;
    margin-top: 20px;
}

#formulario_contacto input:focus {
    outline: none;
	border: 1px solid rgba(93,141,181,1);
}
#formulario_contacto textarea:focus {
    outline: none;
	border: 1px solid rgba(93,141,181,1);
}


#formulario_contacto #error-envio.hidden,
#formulario_contacto #envio.hidden {
    display: none;
}
#formulario_contacto .tooltip-width {
	width: 100%;
	height: 35px;
	margin-top: 15px;    
	text-align: center;
    color: #fff;
}
#formulario_contacto #error-envio {
	background-color: #D74744;
}
#formulario_contacto #envio {
	background-color: #60AB50;
}
#formulario_contacto .tooltip-width span {
    font-size: 20px;	
    line-height: 35px;
}

/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 750px) {

}
/* /FORMULARIOS */
